<?php

/** @var yii\web\View $this */
/** @var yii\bootstrap5\ActiveForm $form */

/** @var app\models\LoginForm $model */

use yii\bootstrap5\ActiveForm;
use yii\bootstrap5\Html;

$this->title = 'تسجيل الدخول';
$this->params['breadcrumbs'][] = $this->title;
?>
  <section>
    <div class="page-header min-vh-90">
      <div class="container">
        <div class="row"> 
          <div class="col-xl-4 col-lg-5 col-md-6 d-flex flex-column mx-auto">
            <div class="card card-plain mt-8">
              <div class="card-header pb-0 text-left bg-transparent">
                <h3 class="font-weight-bolder text-info text-gradient">Welcome back</h3>
                <p class="mb-0">Enter your User Name and password to sign in</p>
              </div>
              <div class="card-body" style="direction: ltr;">
                
                <?php $form = ActiveForm::begin([
                    'id' => 'login-form',
                    'fieldConfig' => [
                        'template' => "{label}\n{input}\n{error}",
                        'labelOptions' => ['class' => 'col-lg-1 col-form-label mr-lg-3'],
                        'inputOptions' => ['class' => 'col-lg-3 form-control'],
                        'errorOptions' => ['class' => 'col-lg-7 invalid-feedback'],
                    ],
                  ]); ?>
                  
                  <label>User Name</label>
                  <?= $form->field($model, 'username')->textInput(['autofocus' => true])->label(false) ?>
                
                  <label>Password</label>
                  <?= $form->field($model, 'password')->passwordInput()->label(false) ?>

                  <div class="form-check form-switch">
                    <input class="form-check-input" type="checkbox" id="rememberMe" checked="">
                    <label class="form-check-label" for="rememberMe">Remember me</label>
                  </div>

                  <div class="form-group">
                      <div>
                          <?= Html::submitButton('Login', ['class' => 'btn bg-gradient-info w-100 mt-4 mb-0', 'name' => 'login-button']) ?>
                      </div>
                  </div>

                <?php ActiveForm::end(); ?>
              </div>
            </div>
          </div>
          <div class="col-md-6">
            <div class="oblique position-absolute top-0 h-100 d-md-block d-none me-n8">
              <div class="oblique-image bg-cover position-absolute fixed-top ms-auto h-100 z-index-0 ms-n6" style="background-image:url('/img/curved6.jpg')"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  